<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.gpsboot.mapper.plan.PdahistoryMapper">

    <resultMap id="pdahistoryMap" type="com.tofly.pojo.plan.Pdahistory">
        <id property="id" column="ID"/>
        <result property="createUser" column="CREATE_USER"/>
        <result property="gpsState" column="GPS_STATE"/>
        <result property="network" column="NETWORK"/>
        <result property="networkState" column="NETWORK_STATE"/>
        <result property="checkTime" column="CHECK_TIME"/>
        <result property="uploadTime" column="UPLOAD_TIME"/>
        <result property="electricity" column="ELECTRICITY"/>
        <result property="workState" column="WORK_STATE"/>
        <result property="gpsPrecision" column="GPS_PRECISION"/>
        <result property="gpsStar" column="GPS_STAR"/>
        <result property="residualSpace" column="RESIDUAL_SPACE"/>
        <result property="gpsDeviceid" column="GPS_DEVICEID"/>
        <result property="gpsType" column="GPS_TYPE"/>
        <result property="pdaid" column="PDAID"/>
        <result property="monitorDate" column="MONITOR_DATE"/>
    </resultMap>


</mapper>
